TYPO3.TcPdf - Task # 41409

Status: Resolved Priority: Should have
Author: Karsten Dambekalns Category:

Created: 2012-09-27 Assigned To:

Updated: 2013-12-16 Due date:

Subiject: Remove TdPdf sources and require upstream package

Description

The package should require tcpdf/tcpdf (see http://packagist.org/packages/tcpdf/tcpdf) and drop that from the resources.

Related issues:

related to TYPOS.SwiftMailer - Task # 41410: Remove SwiftMailer sources and r... Under Review 2012-09-27

Associated revisions

Revision 7ec11f26 - 2013-04-26 00:07 - Alexander Berl

[TASK] Remove TcPdf sources and require upstream package

This change removed the TcPdf recourses and requires the tcpdf/tcpdf
package in composer.json.

Change-Id: 1498f003ae510e38b3cf78b44faf4d409d05096bf

Resolves: #41409
Releases: master

History

#1 - 2012-09-27 09:25 - Christian Miiller

Great! Will take care of that.

#2 - 2013-04-24 10:18 - Gerrit Code Review

Patch set 1 for branch master has been pushed to the review server.

It is available at https://review.typo3.org/20128

#3 - 2013-04-24 14:09 - Gerrit Code Review

Patch set 2 for branch master has been pushed to the review server.
It is available at https://review.typo3.0rg/20128

#4 - 2013-04-26 00:09 - Gerrit Code Review

Patch set 3 for branch master has been pushed to the review server.
It is available at https://review.typo3.0rg/20128

#5 - 2013-12-16 10:30 - Alexander Berl

2015-08-04
http://packagist.org/packages/tcpdf/tcpdf
https://review.typo3.org/20128
https://review.typo3.org/20128
https://review.typo3.org/20128

- Status changed from New to Resolved

- % Done changed from 0 to 100

Applied in changeset commit:7ec11f26b8083b7f5b6b53e97bd5e7aa20453cd1.
